.btn-primary {
  background: var(--bs-primary);
  border-color: var(--bs-primary);
}

.btn-primary:hover {
  background: var(--bs-primary);
  border-color: var(--bs-primary);
}

input:invalid[focused="true"] ~ .form-error span {
  display: block;
}

.form-error span {
  font-size: 12px;
  color: red;
  font-weight: 600;
  display: none;
}
